ZenLib

Public Member Functions | Public Attributes | List of all members
ZenLib::Format::Html::Handler Class Reference

`#include <Html_Handler.h>`

## Public Member Functions
| Handler ()
void | CleanUp ()

## Public Attributes
header | Header

## Constructor & Destructor Documentation

## ◆ Handler()

ZenLib::Format::Html::Handler::Handler | ( |  | ) |

## Member Function Documentation

## ◆ CleanUp()

void ZenLib::Format::Html::Handler::CleanUp | ( |  | ) |

## Member Data Documentation

## ◆ Header

header ZenLib::Format::Html::Handler::Header

The documentation for this class was generated from the following file:

- Html_Handler.h